user = input("Enter some text: ")
user = user.replace("a","4")
user = user.replace("b","8")
user = user.replace("e","3")
user = user.replace("l","1")
user = user.replace("o","0")
user = user.replace("s","5")
user = user.replace("t","7")
print(user)
